ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::detail::VariantPixelBufferAssignVisitor< InputIterator > Member List

This is the complete list of members for ome::files::detail::VariantPixelBufferAssignVisitor< InputIterator >, including all inherited members.

begin | ome::files::detail::VariantPixelBufferAssignVisitor< InputIterator > |
end | ome::files::detail::VariantPixelBufferAssignVisitor< InputIterator > |
operator()(ome::compat::shared_ptr< PixelBuffer< typename std::iterator_traits< InputIterator >::value_type > > &v) const | ome::files::detail::VariantPixelBufferAssignVisitor< InputIterator > | inline
operator()(T &) const | ome::files::detail::VariantPixelBufferAssignVisitor< InputIterator > | inline
VariantPixelBufferAssignVisitor(InputIterator begin, InputIterator end) | ome::files::detail::VariantPixelBufferAssignVisitor< InputIterator > | inline